<?php

namespace addons\csmtable\library\xcore\xcore\utils;

/**
 * Assert的工具封装类
 */
class XcAssertUtils
{
    public static function assertNotNull($value,$msg='null error')
    {
        if (empty($value)) {
            if(XcRequestUtils::isAjax()){
                XcResponseUtils::error($msg);
                die();
            }else{
                XcResponseUtils::error($msg);
                die();
            }
        }
    }
}
